# ::copy::
# ::maintainer::

# 'linfo' Apache configuration

Alias /linfo ::linfo.instdir::

<Directory ::linfo.instdir::>
	Options Indexes FollowSymLinks
	DirectoryIndex index.php
	AllowOverride All
::temp.allow::
</Directory>

